  @media screen and (min-width: 768px) {
  .carousel-control .glyphicon-chevron-left,
  .carousel-control .glyphicon-chevron-right {
    font-size: inherit;
    width: 90px;
    height: 90px;
  }
}
.hw-tabs {
  margin-bottom: 15px;
}
.modal.modal-fullscreen {
  padding: 0 !important;
}
.modal.modal-fullscreen .modal-dialog {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  border-radius: 0;
}
.modal.modal-fullscreen .modal-dialog .modal-content {
  border: 0;
  border-radius: 0;
  box-shadow: 0;
  height: 100%;
  background-color: gray;
}
.modal.modal-fullscreen .modal-dialog .modal-content .close {
  position: absolute;
  top: 0px;
  right: 0px;
  padding: 15px;
  color: white;
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.modal.modal-fullscreen .modal-dialog .modal-content .close:hover,
.modal.modal-fullscreen .modal-dialog .modal-content .close:focus {
  color: black;
  text-shadow: 0 1px 0 black;
}
.modal.modal-fullscreen .modal-dialog .modal-content .carousel {
  height: 100%;
}
.modal.modal-fullscreen .modal-dialog .modal-content .carousel .carousel-inner {
  height: 100%;
}
.modal.modal-fullscreen .modal-dialog .modal-content .carousel .carousel-control.right .fa {
  margin-left: -75px;
}
.modal.modal-fullscreen .modal-dialog .modal-content .carousel .carousel-control .fa {
  position: absolute;
  top: 50%;
  z-index: 5;
}
@media screen and (min-width: 576px) {
  .modal.modal-fullscreen .modal-dialog .modal-content .carousel .carousel-control .fa {
    width: 30px;
    height: 30px;
    margin-top: -15px;
    font-size: 30px;
  }
}
.modal.modal-fullscreen .modal-dialog .modal-content .carousel .item {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  margin: 0 auto;
}
@media (min-width: 768px) {
  .modal.modal-fullscreen .modal-dialog .modal-content .carousel .item {
    width: 80%;
    height: 80%;
  }
}
.modal.modal-fullscreen .modal-dialog .modal-content .carousel .item img {
  margin-left: auto;
  margin-right: auto;
  max-height: 100%;
}
